/* Superior Towing Online Auction Registration App */
/* google fonts */
@import url('https://fonts.googleapis.com/css2?family=Staatliches&display=swap');
body {background-color:#333333;color:#FFFFFF;}
a {color:#FFFFFF;}
a:hover {color:#FFFFFF;}
.staatliches {
	font-family: 'Staatliches', cursive;
}
.white-text {
	color:#FFFFFF;
}
.dark-background {
	background-color: #333333;
}
.line-border {
	  border-top: 1px solid #FFFFFF;
	  padding-bottom: 0px;
	  margin-bottom: 0px;
}
.home-icons {
	color:#FFFFFF;
	font-size: 1em;
}
.title-font {
	font-size: 2.5em;
	letter-spacing: 1.5px;
}
/* -------------
 * header 
 * -------------
 */
#header {
	width: 100%;
	background-color: #333333;
	padding-top: 1%;
	padding-bottom: 1%;
}
#desktop_header {
	display: block;
}
#mobile_header {
	display:none;
}
.mercer_island_logo, 
.starbucks_logo, 
.superior_logo {
	height:100%;
	width:auto;
	max-height: 86px;
}

#un, #pw, #forgotun,
#user_first, #user_last, 
#user_email, #user_phone, 
#business_name, #business_phone,
#old_password, #new_password,
#new_password2, #auction_date,
#auction_time, #auction_location {
	height: 60px;
	width: 100%;
}

#user_password, #payment-form input, #payment-form select, 
#field_to_search, #q, #ticket_id, #start_date, #end_date,
#auction_id {
	height: 60px;
	width: 100%;
}
#payment-form label {
	font-size: .75em;
}
#explination  {
	height: 90px;
	width: 100%;
}




.nav-button {
	background: transparent;
	border: 1px #FFFFFF solid;
	border-radius: 5px;
	height: 60px;
	width: 100%;
	color: #FFFFFF;
	text-align: left;
	padding-left: 30px;
}
.submit-button {
	background: transparent;
	border: 1px #FFFFFF solid;
	border-radius: 5px;
	height: 60px;
	width: 100%;
	color: #FFFFFF;
	text-align: center;
}
.submit-button:hover{
	background: rgba(255,255,255,0.033);
	color: #FFFFFF;
}

.form-padding {padding-right:30%;padding-left:30%;}

.page_title {
	color:#FFFFFF;
	text-align: center;
	padding-top: 10px;
	padding:bottom: 20px;
	font-size: 2em;
}

.upload-button {
	background: transparent;
	border: 0px #FFFFFF solid;
	border-radius: 5px;
	height: 60px;
	width: 100% !important;
	color: #FFFFFF;
	text-align: center;
	
}
.doctable {
	width: 100%;
}

.footerspacer {height: 200px;}

#confirmation-box {
	width:20%;
	margin-left:40%;
	margin-right:40%;
	position:fixed;
	top: 120px;
	z-index:1;
	text-align: center;
}


.itembox {
	width: 90%;
	margin: 0px auto;
	background-color: #ffffcc;
	color: #333333;
	padding: 5%;
}
.strongred {
	color:#FF0000;
	font-weight: 700;
}

/* -------------------------------------------------------------------------------------------
 * media queries 
 * -------------------------------------------------------------------------------------------
 */
@media only screen and (max-width: 580px) {

	#header {
		padding-top: 3%;
		padding-bottom: 3%;
	}	
	#desktop_header {
		display: none;
	}
	#mobile_header {
		display:block;
	}
	.mercer_island_logo, 
	.starbucks_logo, 
	.superior_logo {
		height:100%;
		width:auto;
		max-height: 36px;
	}
	.mercer_island_logo {
		margin-left: 5%;
		margin-right:5%;
	}

	.title-font {
		font-size: 1.5em;
		letter-spacing: 1.5px;
	}
	.page_title {
		font-size: 1.25em !important;
	}	
	.nav-button {
		width: 100% !important;
	}
	.form-padding {padding-right:0%;padding-left:0%;}
}

